tabs:
  -
    elementCondition: null
    elements:
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2025-03-02T16:44:26+00:00'
        disabled: false
        elementCondition: null
        id: null
        includeInCards: false
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        providesThumbs: false
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\UsernameField
        uid: 61b1f61b-752a-4565-b2c0-e5707ab6b1ed
        userCondition: null
        warning: null
        width: 100
      -
        attribute: fullName
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2025-03-02T16:44:26+00:00'
        disabled: false
        elementCondition: null
        id: null
        includeInCards: false
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        providesThumbs: false
        readonly: false
        requirable: true
        required: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\FullNameField
        uid: 0e826f47-e744-4be4-ab0b-665c5e32b383
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        id: null
        includeInCards: false
        instructions: null
        label: null
        orientation: null
        providesThumbs: false
        requirable: false
        tip: null
        type: craft\fieldlayoutelements\users\PhotoField
        uid: 42ec3061-7fc5-4064-9ff4-9e93d04f78dd
        userCondition: null
        warning: null
        width: 100
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2025-03-02T16:44:26+00:00'
        disabled: false
        elementCondition: null
        id: null
        includeInCards: false
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        providesThumbs: false
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\EmailField
        uid: 314c7186-cbd8-4e01-830d-9ed4e0a85c8d
        userCondition: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: c0d477c2-bd47-427b-8615-e3cbf99435b5 # Pareigos
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: 2d7ea719-af2e-44c2-8c49-ade728faf3d5
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: e521cea1-f1cb-4bc2-9fe3-5259a51f6ca6 # Telefono numeris
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: 25dac907-5c13-45ce-8299-828467663e1f
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: ab99405a-e29a-4f06-a559-e61e6153aead # Apie mane
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: ce2b9ff0-c63b-47b2-acc0-c7c8b0f0b566
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: ba349802-7b18-4d69-8528-f5da0e0c9faf # Facebook
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: 1ddef1b3-5c77-4cef-b235-fedf29241dd0
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: 6af7f2e3-db29-4c45-889d-a0f4273086a3 # LinkedIn
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: 8cb56db2-a2d8-493c-9e90-b0c9f323dbf9
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: e4ebd8fa-8be6-4e1f-b2f0-3330417da2f0 # Adresas
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: 96395f2c-de1c-4c02-a32a-b26a45101f20
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: a609118d-ab40-4353-832e-3a5d687bc6a2 # Pašto kodas
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: 0a96d694-caff-4fce-8d92-013ee139b155
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: 28a81b48-d03b-427b-b5e3-a8ea125244d3 # Miestas
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: 63ec13d1-9305-4604-b23d-cb53c6e1e72a
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T16:44:26+00:00'
        elementCondition: null
        fieldUid: fe38da82-3ad7-4f6c-9571-e30b4a370bac # Šalis
        handle: null
        includeInCards: false
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: 71520b72-5a5e-426b-8c1d-95af4a3a6c7a
        userCondition: null
        warning: null
        width: 100
    name: Informacija
    uid: 3bb279c9-c496-41a9-b5b4-9713b0bc5aa8
    userCondition: null
